Google Nexus CVE-2016-3843 Privilege Escalation Vulnerability

Bugtraq ID: 92250
Class: Unknown
CVE: CVE-2016-3843
Remote: Yes
Local: No
Published: Aug 01 2016 12:00AM
Updated: Aug 01 2016 12:00AM
Credit: Wish Wu of Trend Micro Inc.
Vulnerable: Google Nexus 6P
Google Nexus 5X
Google Android 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus